Bug 490087 - WARNING **: couldn't connect to daemon at $GNOME_KEYRING_SOCKET
WARNING **: couldn't connect to daemon at $GNOME_KEYRING_SOCKET
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-keyring (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-13 02:01 EDT by sangu
Modified: 2015-03-03 17:40 EST (History)
4 users (show)

See Also:
Fixed In Version: 2.26.1-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-16 08:38:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2009-03-13 02:01:42 EDT
Description of problem:
~/.xsession-errors

** (evolution:6772): WARNING **: couldn't connect to daemon at $GNOME_KEYRING_SOCKET: /tmp/keyring-VP7IqO/socket: Connection refused

* (seahorse:7451): WARNING **: couldn't connect to daemon at $GNOME_KEYRING_SOCKET: /tmp/keyring-VP7IqO/socket: Connection refused

$ printenv | grep SSH
SSH_AUTH_SOCK=/tmp/keyring-VP7IqO/socket.ssh
SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass


Version-Release number of selected component (if applicable):
2.25.92-1.fc11.i586

How reproducible:
always

Steps to Reproduce:
1. mail check in evolution or Launch seahorse
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthias Clasen 2009-04-15 23:30:31 EDT
A lot of problems that would lead to gnome-keyring-daemon crashing have been fixed between 2.25.92 and 2.26.1. Are you still seeing this problem with 2.26.1 ?
Comment 2 sangu 2009-04-16 08:38:41 EDT
Fixed in 2.26.1-1.fc11.
Thanks!

Note You need to log in before you can comment on or make changes to this bug.